[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ATI fglrx with kernel 2.6.5-1.358



Sorry for the confusion, I was replying to the wrong mail, this is true
for x86 kernels.

On Mo, 2004-05-10 at 15:07, Christian Menzel wrote:
> Just for the record:
> fglrx can be compiled and loaded without errors with kernel 2.6.5-1.358.
> 
> Maybe even one or two kernels before, but I was getting to frustrated 
> to try with to last one or two kernels.
> 
> Regards
> Christian
> 
> 
> -- 
> Christian Menzel <chris menzel com>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]